Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.hubservices.core.v2
Class PutTherapeuticExclusionRequest

    java.lang.Object
      be.fgov.ehealth.hubservices.core.v2.PutTherapeuticExclusionRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:59:22+01:00",
               comments="JAXB RI v2.2.11")
    public class PutTherapeuticExclusionRequest

extends Object
implements Serializable

Java class for PutTherapeuticExclusionRequestType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PutTherapeuticExclusionRequestType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="request" type="{http://www.ehealth.fgov.be/hubservices/core/v2}RequestType"/>
             <element name="therapeuticexclusion" type="{http://www.ehealth.fgov.be/hubservices/core/v2}TherapeuticExclusionType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PutTherapeuticExclusionRequest()`

Method Summary
`RequestType` | `getRequest()` Gets the value of the request property.
`TherapeuticExclusionType` | `getTherapeuticexclusion()` Gets the value of the therapeuticexclusion property.
`void` | `setRequest(RequestType value)` Sets the value of the request property.
`void` | `setTherapeuticexclusion(TherapeuticExclusionType value)` Sets the value of the therapeuticexclusion property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PutTherapeuticExclusionRequest

    public PutTherapeuticExclusionRequest()

Method Detail

### getRequest

    public RequestType getRequest()

  Gets the value of the request property.

  Returns:
    possible object is `RequestType`

### setRequest

    public void setRequest(RequestType value)

  Sets the value of the request property.

  Parameters:
    `value` - allowed object is `RequestType`

### getTherapeuticexclusion

    public TherapeuticExclusionType getTherapeuticexclusion()

  Gets the value of the therapeuticexclusion property.

  Returns:
    possible object is `TherapeuticExclusionType`

### setTherapeuticexclusion

    public void setTherapeuticexclusion(TherapeuticExclusionType value)

  Sets the value of the therapeuticexclusion property.

  Parameters:
    `value` - allowed object is `TherapeuticExclusionType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.